/*
 * Copyright (c) eHealth
 */

package be.ehealth.technicalconnector.utils;

import java.util.HashMap;
import java.util.Map;

import org.junit.Test;

/**
 * Created by EH053 on 15/04/2016.
 */
public class ConfigurableImplementationHelperTest {

    @Test
    public void verify() throws Exception {
        Map<String, Object> paramMap = new HashMap<String, Object>();
        paramMap.put("test", new be.ehealth.technicalconnector.validator.impl.SAMLSessionValidator());
        ConfigurableImplementationHelper.get("test", paramMap, be.ehealth.technicalconnector.validator.SessionValidator.class, true);

    }
}